RubyGems Navigation menu

guard-roxy 0.0.2

Guard gem for running Roxy Unit Tests. Roxy is a Framework for writing xquery application in MarkLogic.

Gemfile
          gem 'guard-roxy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install guard-roxy
  
  
  
  
  
  
  

Total downloads 844

For this version 835

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 4, 2012 (6 KB)
Show all versions (2 total)